Debian Bug report logs - #668874
ITP: tinysvm -- SVM trainer and classifier toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Sun, 15 Apr 2012 09:09:02 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version tinysvm/0.09+dfsg-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668874; Package wnpp. (Sun, 15 Apr 2012 09:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 15 Apr 2012 09:09:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: tinysvm - SVM trainer and classifier toolkit
Date: Sun, 15 Apr 2012 11:07:01 +0200
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : tinysvm
  Version         : 0.09
  Upstream Author : Taku Kudo <taku-ku@is.aist-nara.ac.jp>
* URL             : http://chasen.org/~taku/software/TinySVM/
* License         : LGPL-2+
  Programming Lang: C++
  Description     : SVM trainer and classifier toolkit





Changed Bug title to 'ITP: tinysvm -- SVM trainer and classifier toolkit' from 'ITP: tinysvm - SVM trainer and classifier toolkit' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 03 Jun 2012 13:16:37 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 668874: 684220 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2012 04:21:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 17 Nov 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Sat, 08 Dec 2012 17:03:12 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 17:03:12 GMT) Full text and rfc822 format available.

Message #16 received at 668874-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 668874-close@bugs.debian.org
Subject: Bug#668874: fixed in tinysvm 0.09+dfsg-1
Date: Sat, 08 Dec 2012 17:00:51 +0000
Source: tinysvm
Source-Version: 0.09+dfsg-1

We believe that the bug you reported is fixed in the latest version of
tinysvm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668874@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated tinysvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 13 Nov 2012 19:37:25 +0100
Source: tinysvm
Binary: tinysvm libtinysvm-dev libtinysvm1-dbg libtinysvm1
Architecture: source i386
Version: 0.09+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 libtinysvm-dev - SVM trainer and classifier toolkit - development files
 libtinysvm1 - SVM trainer and classifier toolkit - runtime library
 libtinysvm1-dbg - SVM trainer and classifier toolkit - debug symbols
 tinysvm    - SVM trainer and classifier toolkit
Closes: 668874
Changes: 
 tinysvm (0.09+dfsg-1) experimental; urgency=low
 .
   * Initial release
     Closes: #668874.
Checksums-Sha1: 
 18b8e810aab98401c714430bf52d6a1338a49a77 2007 tinysvm_0.09+dfsg-1.dsc
 e6ca518b473ef4b853c6ac249a4c8cbc38878a24 301913 tinysvm_0.09+dfsg.orig.tar.gz
 bfaabb2fd8541f8d6518f6c84c8406e7c8402d09 7965 tinysvm_0.09+dfsg-1.debian.tar.gz
 1413f7a2f36d79906e72719cf1747e323ba33a17 27722 tinysvm_0.09+dfsg-1_i386.deb
 414c41434b4c21616aa7390ecbe187d4c4627c91 57158 libtinysvm-dev_0.09+dfsg-1_i386.deb
 b72e69b113ab4ad6021a5b8d0abb7fd22dd6ae0f 103318 libtinysvm1-dbg_0.09+dfsg-1_i386.deb
 bbce2ee9f229a877ef177b60a5075f0b84f9c946 43940 libtinysvm1_0.09+dfsg-1_i386.deb
Checksums-Sha256: 
 845a6ec1f895ad6967748dac90476bf824da7e1559785a2431b538f77c533b4f 2007 tinysvm_0.09+dfsg-1.dsc
 1f6e0e3370541667a6a91e7420cbd16ce261c16f73fa7a0928cb568a907a24ef 301913 tinysvm_0.09+dfsg.orig.tar.gz
 2d430b98d31c4b9eee3e91f957e0c4dcf918ac8431c11c897742deb140fe7a7e 7965 tinysvm_0.09+dfsg-1.debian.tar.gz
 b9909d2a27d8cde833c387b1d9ce7e6de5570f29c3ed07d8eacd3ab80348f2ff 27722 tinysvm_0.09+dfsg-1_i386.deb
 b4d442c78c0495818acfe210ef326be11cd211f620a148cc6a18ed077a914ae2 57158 libtinysvm-dev_0.09+dfsg-1_i386.deb
 c247d2e081d34b33ac09c9bc90451d4647e96452a0f0045d8454cd893aa59cdc 103318 libtinysvm1-dbg_0.09+dfsg-1_i386.deb
 33c27678704d71595c26c567f1b1782e4c39cf69b4658d491e47a845faf0f267 43940 libtinysvm1_0.09+dfsg-1_i386.deb
Files: 
 8e5290e01b07b847b16416cdc16493f8 2007 science optional tinysvm_0.09+dfsg-1.dsc
 b08b530694f51e6280ce011f41df05d9 301913 science optional tinysvm_0.09+dfsg.orig.tar.gz
 49aeed1f815a1a3e2178898ae2c6359e 7965 science optional tinysvm_0.09+dfsg-1.debian.tar.gz
 089d7e0505bb7af3802184a4b1425d29 27722 science optional tinysvm_0.09+dfsg-1_i386.deb
 71a391398ff0c6c530560470880d3209 57158 libdevel optional libtinysvm-dev_0.09+dfsg-1_i386.deb
 251a568845e5beb731483a85100f9548 103318 debug extra libtinysvm1-dbg_0.09+dfsg-1_i386.deb
 afb469f02a56ed081c7b2314e5090a81 43940 libdevel optional libtinysvm1_0.09+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQp5VVAAoJEC1Os6YBVHX1K+kQAInA44BdAqdZ0cbNKHOVYp4Z
i8QdQSTEyqFs+g4DhCPKo4EI2qXbjNdb7/j3fBmKfZmRs0aTIgiliSke9dFlNuAf
cmhBZtWp1Z2tHOYCEd0SIcL8MDoT0p/mI6LSqIkRQi5mOhRcZ8xFf13p5kDl08Zp
w3DUmtl6hinkGB+LwzTLvUQcoVa7mlACiT+cXgJrrwwlIiJU5tzQ28gJ/Wg4dJED
wLh8KoHmhUeKGBpTk1e4/PIxZid9uo/TqlxWZRJWXjozlEbowLdN65dM4LgnVpsU
LVfMfZxoppeoycvBp3x/lyYJ2rJcA7jUejvXwDpkDWZlx0hOSegxACVfSGbJJcHY
RZwmD8MG0Spu67UZoimzQGicYiFchwczUKGoyoi4jj8kA+kjG7WzrgrlX+LLGGJ3
qxecMVqgqLlAxVGqwtmsZn6CpR5IfW6k/UkjZIuOHYwQ3gaLi6HvSUl5fIPTqxCt
ftjYFHbZ9pP1q051X2lOFuFN6BRGE+r4VDzlX33WPVMiF0sVLZfGy0BagxQaR5Gt
OlC+xws3p2s90btdrJGMK25RYWlAkL+BQICiBMqqN5Ta3v8fsmusoLfAcn4euRu/
nwVttTJFjto8g2oLoiRYdoMMRsGx62bCaiz0XnTCNxva4Uo0gA/YZOgXsXcmXzX+
kKAG4R0czdKyADzwFJEu
=owZo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:28:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:51:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.